/*************************************************
* STORED stp_DtxGetByDtxAL
*
* elenco datamatrix da AL e Dtx
*
* Steamware, S.E.L.
* mod: 2014.03.18
*
*************************************************/
create PROCEDURE [dmtx].[stp_DtxGetByDtxAL]
(
	@AL		NVARCHAR(50),
	@DataMatrix	NVARCHAR(50)
)
AS

SELECT	d2u.*
FROM	Dtx2UDC d2u
	INNER JOIN AL2UDC a2u ON d2u.UDC = a2u.UDC
WHERE	a2u.AL = @AL
	AND	d2u.DataMatrix = @DataMatrix

RETURN